.whiteVer .servicemapproc {
    background-color: #f4f4f4;
}

.whiteVer .servicemapproc label {
    color: #000;
}

.whiteVer .servicemapproc-footer {
    background: none;
}

.whiteVer .servicemapproc .custom-select:focus,
.whiteVer .servicemapproc .custom-select:hover {
    color: #ccc;
}

.whiteVer .servicemapproc .custom-select option:checked,
.whiteVer .servicemapproc .custom-select option:focus,
.whiteVer .servicemapproc .custom-select option:hover {
    background: #1e1e1e;
    -webkit-box-shadow: 0 0 10px 100px #000 inset;
            box-shadow: 0 0 10px 100px #000 inset;
}
.whiteVer .servicemapproc .btn[type="submit"]{
	margin-left: 8px;
}
.whiteVer .servicemapproc .btn:focus, .servicemapproc .btn:hover {
    color: #333;
    outline: none;
}
.whiteVer .servicemapproc-showing{
	color: #000;
}
.whiteVer .servicemapproc-item {

    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
   
}
.whiteVer .servicemapproc .btn.active {
    background-color: #999;
}